Option Explicit

'------------------------------------------------------
' Constants for using command Ids in CommandBarItems
'------------------------------------------------------

Const  visCmdCBIdToolsSpelling                    = &H0002
Const  visCmdCBIdFileSave                         = &H0003
Const  visCmdCBIdFilePrint                        = &H0004
Const  visCmdCBIdZoomPageWidth                    = &H0005
Const  visCmdCBIdView100                          = &H0007
Const  visCmdCBIdBullets                          = &H000C
Const  visCmdCBIdDecreaseIndent                   = &H000E
Const  visCmdCBIdIncreaseIndent                   = &H000F
Const  visCmdCBIdFileNewBlankDrawing              = &H0012
Const  visCmdCBIdUFEditCopy                       = &H0013
Const  visCmdCBIdUFEditCut                        = &H0015
Const  visCmdCBIdUFEditPaste                      = &H0016
Const  visCmdCBIdFileOpen                         = &H0017
Const  visCmdCBIdEditRepeat                       = &H0025
Const  visCmdCBIdTextSuperscript                  = &H0039
Const  visCmdCBIdTextSubscript                    = &H003A
Const  visCmdCBIdTextDoubleUline                  = &H003C
Const  visCmdCBIdFileClose                        = &H006A
Const  visCmdCBIdFormatPainter                    = &H006C
Const  visCmdCBIdPrintPreview                     = &H006D
Const  visCmdCBIdTextBold                         = &H0071
Const  visCmdCBIdTextItalic                       = &H0072
Const  visCmdCBIdTextUline                        = &H0073
Const  visCmdCBIdTextHAlignLeft                   = &H0078
Const  visCmdCBIdTextHAlignRight                  = &H0079
Const  visCmdCBIdTextHAlignCenter                 = &H007A
Const  visCmdCBIdTextHAlignJustify                = &H007B
Const  visCmdCBIdEditUndo                         = &H0080
Const  visCmdCBIdEditRedo                         = &H0081
Const  visCmdCBIdEditFind                         = &H008D
Const  visCmdCBIdObjectGroup                      = &H00A4
Const  visCmdCBIdObjectUngroup                    = &H00A5
Const  visCmdCBIdObjectBringToFront               = &H00A6
Const  visCmdCBIdObjectSendToBack                 = &H00A7
Const  visCmdCBIdObjectBringForward               = &H00AA
Const  visCmdCBIdObjectSendBackward               = &H00AB
Const  visCmdCBIdFullScreenMode                   = &H00B2
Const  visCmdCBIdViewRulers                       = &H00B3
Const  visCmdCBIdToolsMacroDlg                    = &H00BA
Const  visCmdCBIdObjectFlipHorizontal             = &H00C4
Const  visCmdCBIdObjectFlipVertical               = &H00C5
Const  visCmdCBIdRotate90Clockwise                = &H00C6
Const  visCmdCBIdObjectRotate90                   = &H00C7
Const  visCmdCBIdHeaderFooter                     = &H00ED
Const  visCmdCBIdObjectAlignObjects               = &H00F2
Const  visCmdCBIdOptionsPageSetup                 = &H00F7
Const  visCmdCBIdFormatText                       = &H00FD
Const  visCmdCBIdFormatDefineStyles               = &H00FE
Const  visCmdCBIdEmailRouting                     = &H0103
Const  visCmdCBIdTextSmallCaps                    = &H0123
Const  visCmdCBIdWindowNewWindow                  = &H012F
Const  visCmdCBIdEditReplace                      = &H0139
Const  visCmdCBIdSetCharSizeUp                    = &H0193
Const  visCmdCBIdSetCharSizeDown                  = &H0194
Const  visCmdCBIdDistributeHSpace                 = &H0198
Const  visCmdCBIdZoomIn                           = &H01BC
Const  visCmdCBIdZoomOut                          = &H01BD
Const  visCmdCBIdDistributeVSpace                 = &H01D1
Const  visCmdCBIdUFEditClear                      = &H01DE
Const  visCmdCBIdOptionsPreferences               = &H020A
Const  visCmdCBIdEditInsertObject                 = &H0222
Const  visCmdCBIdHelpSearch                       = &H0234
Const  visCmdCBIdRightDragCancel                  = &H0239
Const  visCmdCBIdUFEditDuplicate                  = &H023B
Const  visCmdCBIdAlignObjectLeft                  = &H0298
Const  visCmdCBIdAlignObjectRight                 = &H0299
Const  visCmdCBIdAlignObjectTop                   = &H029A
Const  visCmdCBIdAlignObjectBottom                = &H029B
Const  visCmdCBIdAlignObjectCenter                = &H029C
Const  visCmdCBIdAlignObjectMiddle                = &H029D
Const  visCmdCBIdMsoMediaGallery                  = &H02AA
Const  visCmdCBIdSetLineWeight                    = &H02B4
Const  visCmdCBIdSetLinePattern                   = &H02B5
Const  visCmdCBIdSetLineEnds                      = &H02B6
Const  visCmdCBIdIncreaseParaSpacing              = &H02BA
Const  visCmdCBIdDecreaseParaSpacing              = &H02BB
Const  visCmdCBIdFileSaveAs                       = &H02EC
Const  visCmdCBIdFileSummaryInfoDlg               = &H02EE
Const  visCmdCBIdFileExit                         = &H02F0
Const  visCmdCBIdEditPasteSpecial                 = &H02F3
Const  visCmdCBIdUFEditSelectAll                  = &H02F4
Const  visCmdCBIdEditLinks                        = &H02F7
Const  visCmdCBIdEditInsertField                  = &H0304
Const  visCmdCBIdMsoAutoCorrectDlg                = &H0319
Const  visCmdCBIdToolbarsDlg                      = &H031D
Const  visCmdCBIdViewStatusBar                    = &H0352
Const  visCmdCBIdViewCustom                       = &H039D
Const  visCmdCBIdHelpAboutVisio                   = &H039F
Const  visCmdCBIdSendToExchange                   = &H03AA
Const  visCmdCBIdHelpContents                     = &H03D8
Const  visCmdCBIdFormatFill                       = &H03EE
Const  visCmdCBIdINETOpenHlink                    = &H03F7
Const  visCmdCBIdINETGoBack                       = &H03F9
Const  visCmdCBIdINETGoForward                    = &H03FA
Const  visCmdCBIdINETAddToFavorites               = &H03FE
Const  visCmdCBIdEditOpenObject                   = &H0606
Const  visCmdCBIdInsertHyperLink                  = &H0628
Const  visCmdCBIdShapeCommentDelete               = &H0638
Const  visCmdCBIdDesignMode                       = &H0645
Const  visCmdCBIdSWAccept                         = &H0680
Const  visCmdCBIdSetFillColor                     = &H069B
Const  visCmdCBIdSetLineColor                     = &H069C
Const  visCmdCBIdSetFillShadow                    = &H069D
Const  visCmdCBIdToolsRunVBE                      = &H069F
Const  visCmdCBIdDrawingExplorer                  = &H06B2
Const  visCmdCBIdTextFont                         = &H06C0
Const  visCmdCBIdTextSize                         = &H06C3
Const  visCmdCBIdDrawZoom                         = &H06C5
Const  visCmdCBIdAcquireImages                    = &H06E4
Const  visCmdCBIdWindowCascadeAll                 = &H0722
Const  visCmdCBIdWindowTileAll                    = &H0723
Const  visCmdCBIdSetFillPattern                   = &H07C4
Const  visCmdCBIdRightDragCopy                    = &H07FD
Const  visCmdCBIdRightDragMove                    = &H07FE
Const  visCmdCBIdPrintPage                        = &H09D9
Const  visCmdCBIdTextVAlignTop                    = &H0A28
Const  visCmdCBIdTextVAlignBottom                 = &H0A29
Const  visCmdCBIdTextVAlignMiddle                 = &H0A2A
Const  visCmdCBIdFileImport                       = &H0A3B
Const  visCmdCBIdPasteShortcut                    = &H0A80
Const  visCmdCBIdSetCharColor                     = &H0C04
Const  visCmdCBIdFileNew                          = &H0C68
Const  visCmdCBIdSWCancel                         = &H0CC1
Const  visCmdCBIdToolsSecurity                    = &H0E2B
Const  visCmdCBIdNMMeetNow                        = &H0E8F
Const  visCmdCBIdSendAsMail                       = &H0E9A
Const  visCmdCBIdToolsShowAddins                  = &H0EAA
Const  visCmdCBIdINETUserSearchPage               = &H0FF7
Const  visCmdCBIdTaskPaneToggle                   = &H1672
Const  visCmdCBIdMsoSearch                        = &H1711
Const  visCmdCBIdLicenseVerification              = &H172D
Const  visCmdCBIdFileOpenStencil                  = &H1960
Const  visCmdCBIdObjectDistributeDlg              = &H1962
Const  visCmdCBIdSetLineCornerStyle               = &H1964
Const  visCmdCBIdDRPointerTool                    = &H1965
Const  visCmdCBIdDRConnectorTool                  = &H1966
Const  visCmdCBIdDRConnectionTool                 = &H1967
Const  visCmdCBIdStampTool                        = &H1968
Const  visCmdCBIdDRTextTool                       = &H1969
Const  visCmdCBIdTextBlockTool                    = &H196A
Const  visCmdCBIdDRRectTool                       = &H196B
Const  visCmdCBIdDROvalTool                       = &H196C
Const  visCmdCBIdDRLineTool                       = &H196D
Const  visCmdCBIdDRQtrArcTool                     = &H196E
Const  visCmdCBIdDRSplineTool                     = &H196F
Const  visCmdCBIdDRPencilTool                     = &H1970
Const  visCmdCBIdDRRotateTool                     = &H1971
Const  visCmdCBIdCropTool                         = &H1972
Const  visCmdCBIdSetPageLineJumpCode_None         = &H1973
Const  visCmdCBIdSetPageLineJumpCode_Horz         = &H1974
Const  visCmdCBIdSetPageLineJumpCode_Vert         = &H1975
Const  visCmdCBIdSetPageLineJumpCode_Last         = &H1976
Const  visCmdCBIdSetPageLineJumpCode_Disp         = &H1977
Const  visCmdCBIdSetDynConnLineJumpStyle_Page     = &H197D
Const  visCmdCBIdSetDynConnLineJumpStyle_Arc      = &H197E
Const  visCmdCBIdSetDynConnLineJumpStyle_Gap      = &H197F
Const  visCmdCBIdSetDynConnLineJumpStyle_Square   = &H1980
Const  visCmdCBIdSetDynConnLineJumpStyle_Triangle = &H1981
Const  visCmdCBIdSetDynConnLineJumpStyle_2pt      = &H1982
Const  visCmdCBIdSetDynConnLineJumpStyle_3pt      = &H1983
Const  visCmdCBIdSetDynConnLineJumpStyle_4pt      = &H1984
Const  visCmdCBIdSetDynConnLineJumpStyle_5pt      = &H1985
Const  visCmdCBIdSetDynConnLineJumpStyle_6pt      = &H1986
Const  visCmdCBIdFileSaveWorkspace                = &H83EE
Const  visCmdCBIdEditSelectSpecial                = &H8402
Const  visCmdCBIdViewFitInWindow                  = &H8409
Const  visCmdCBIdView75                           = &H840A
Const  visCmdCBIdView150                          = &H840C
Const  visCmdCBIdView200                          = &H840D
Const  visCmdCBIdViewGrid                         = &H8410
Const  visCmdCBIdViewGuides                       = &H8411
Const  visCmdCBIdViewConnections                  = &H8412
Const  visCmdCBIdObjectConnectObjects             = &H841A
Const  visCmdCBIdObjectAddToGroup                 = &H841D
Const  visCmdCBIdObjectRemoveFromGroup            = &H841E
Const  visCmdCBIdObjectConvertToGroup             = &H841F
Const  visCmdCBIdObjectReverse                    = &H8423
Const  visCmdCBIdObjectUnion                      = &H8424
Const  visCmdCBIdObjectCombine                    = &H8425
Const  visCmdCBIdObjectFragment                   = &H8426
Const  visCmdCBIdFormatStyle                      = &H8427
Const  visCmdCBIdFormatLine                       = &H8429
Const  visCmdCBIdFormatParagraph                  = &H842C
Const  visCmdCBIdFormatTabs                       = &H842D
Const  visCmdCBIdFormatBlock                      = &H842E
Const  visCmdCBIdFormatBehavior                   = &H842F
Const  visCmdCBIdFormatProtection                 = &H8430
Const  visCmdCBIdFormatSpecial                    = &H8431
Const  visCmdCBIdOptionsEditDrawing               = &H8432
Const  visCmdCBIdOptionsEditBackground            = &H8433
Const  visCmdCBIdOptionsGoToDrawing               = &H8435
Const  visCmdCBIdOptionsNewPage                   = &H8436
Const  visCmdCBIdOptionsDeletePages               = &H8437
Const  visCmdCBIdOptionsReorderPages              = &H8438
Const  visCmdCBIdOptionsColorPaletteDlg           = &H843A
Const  visCmdCBIdOptionsProtectDocument           = &H843B
Const  visCmdCBIdOptionsSnapGlueSetup             = &H843C
Const  visCmdCBIdWindowShowShapeSheet             = &H8440
Const  visCmdCBIdWindowShowMasterObjects          = &H8441
Const  visCmdCBIdRunAddOnMenu                     = &H8442
Const  visCmdCBIdWindowShowDrawPage               = &H8443
Const  visCmdCBIdHelpStencil                      = &H8449
Const  visCmdCBIdTextRotate90                     = &H844A
Const  visCmdCBIdHelpQuickTour                    = &H844B
Const  visCmdCBIdStenEditIcon                     = &H844D
Const  visCmdCBIdStenEditDrawing                  = &H844E
Const  visCmdCBIdStenNameMaster                   = &H844F
Const  visCmdCBIdStenNewMaster                    = &H8450
Const  visCmdCBIdStenImageMaster                  = &H8451
Const  visCmdCBIdStenCleanup                      = &H8452
Const  visCmdCBIdSWShowValues                     = &H8453
Const  visCmdCBIdSWShowFormulas                   = &H8454
Const  visCmdCBIdSWShowSectionsDlg                = &H8455
Const  visCmdCBIdSWPasteNameDlg                   = &H8456
Const  visCmdCBIdSWPasteFunctionDlg               = &H8457
Const  visCmdCBIdSWInsertRow                      = &H8458
Const  visCmdCBIdSWInsertRowAfter                 = &H8459
Const  visCmdCBIdSWChangeRowTypeDlg               = &H845A
Const  visCmdCBIdSWDeleteRow                      = &H845B
Const  visCmdCBIdSWAddSectionDlg                  = &H845C
Const  visCmdCBIdSWDeleteSection                  = &H845D
Const  visCmdCBIdFormatDoubleClick                = &H845E
Const  visCmdCBIdDrawTextStyle                    = &H8461
Const  visCmdCBIdDrawLineStyle                    = &H8462
Const  visCmdCBIdDrawFillStyle                    = &H8463
Const  visCmdCBIdDrawSnap                         = &H8464
Const  visCmdCBIdDrawGlue                         = &H8465
Const  visCmdCBIdTextStyle                        = &H8468
Const  visCmdCBIdSWFormula                        = &H8475
Const  visCmdCBIdSWShowToggle                     = &H8476
Const  visCmdCBIdIconLeftColor                    = &H8477
Const  visCmdCBIdIconRightColor                   = &H8478
Const  visCmdCBIdIconPencilTool                   = &H8479
Const  visCmdCBIdRecalcObjectWH                   = &H847A
Const  visCmdCBIdTurnToPrevPage                   = &H847B
Const  visCmdCBIdTurnToNextPage                   = &H847C
Const  visCmdCBIdCenterDrawing                    = &H84B2
Const  visCmdCBIdDeselectAll                      = &H84BD
Const  visCmdCBIdTextEditState                    = &H84BE
Const  visCmdCBIdDistributeCenter                 = &H84D1
Const  visCmdCBIdDistributeMiddle                 = &H84D5
Const  visCmdCBIdUpdateContentCache               = &H84D9
Const  visCmdCBIdView50                           = &H84FF
Const  visCmdCBIdView400                          = &H8500
Const  visCmdCBIdShapeActions                     = &H851D
Const  visCmdCBIdFormatCustPropEdit               = &H8520
Const  visCmdCBIdRulerGridDlg                     = &H8526
Const  visCmdCBIdFormatShadow                     = &H8535
Const  visCmdCBIdFormatCorners                    = &H8536
Const  visCmdCBIdToolsInventory                   = &H8537
Const  visCmdCBIdToolsArrayShapesAddOn            = &H854A
Const  visCmdCBIdCloseWindow                      = &H8551
Const  visCmdCBIdHelpMode                         = &H856A
Const  visCmdCBIdOffsetDlg                        = &H856B
Const  visCmdCBIdShapeExplorer                    = &H856D
Const  visCmdCBIdObjectInfoDlg                    = &H8591
Const  visCmdCBIdObjectHelp                       = &H8594
Const  visCmdCBIdSWShapeActionDlg                 = &H85A4
Const  visCmdCBIdLayerDlg                         = &H85A6
Const  visCmdCBIdLayerSetupDlg                    = &H85A8
Const  visCmdCBIdStenClose                        = &H85AC
Const  visCmdCBIdIntersect                        = &H85AD
Const  visCmdCBIdSubtract                         = &H85AE
Const  visCmdCBIdStenActivate                     = &H85B2
Const  visCmdCBIdStenIconAndName                  = &H85C8
Const  visCmdCBIdStenIconOnly                     = &H85C9
Const  visCmdCBIdStenNameOnly                     = &H85CA
Const  visCmdCBIdStenAutoArrange                  = &H85CB
Const  visCmdCBIdOpenInVisio                      = &H85D3
Const  visCmdCBIdLayoutDynamic                    = &H85D5
Const  visCmdCBIdZoomLast                         = &H85D7
Const  visCmdCBIdViewPageBreaks                   = &H85E5
Const  visCmdCBIdZoomSingleTile                   = &H85E8
Const  visCmdCBIdPreviousTile                     = &H85E9
Const  visCmdCBIdNextTile                         = &H85EA
Const  visCmdCBIdFirstTile                        = &H85EB
Const  visCmdCBIdLastTile                         = &H85EC
Const  visCmdCBIdInsertAutoCADAddOn               = &H85F1
Const  visCmdCBIdInsertControlDlg                 = &H85F2
Const  visCmdCBIdJoin                             = &H85FD
Const  visCmdCBIdTrim                             = &H85FE
Const  visCmdCBIdDlgCustomFit                     = &H8600
Const  visCmdCBIdFitCurve                         = &H8602
Const  visCmdCBIdIconBucketTool                   = &H8607
Const  visCmdCBIdIconLassoTool                    = &H8608
Const  visCmdCBIdIconSelectNet                    = &H8609
Const  visCmdCBIdToolsLayoutShapesDlg             = &H8626
Const  visCmdCBIdFileNewBlankStencil              = &H862E
Const  visCmdCBIdProgRefHelp                      = &H8630
Const  visCmdCBIdHelpTemplates                    = &H8632
Const  visCmdCBIdINETVisioHomePage                = &H863C
Const  visCmdCBIdOpenActiveObject                 = &H8641
Const  visCmdCBIdCancelInPlaceEditing             = &H8642
Const  visCmdCBIdINETVisioSolutionsLibrary        = &H8644
Const  visCmdCBIdINETKnowledgeBase                = &H8645
Const  visCmdCBIdINETDiagrammingResources         = &H8646
Const  visCmdCBIdINETOpenHlinkNewWnd              = &H8648
Const  visCmdCBIdINETCopyHyperlink                = &H864A
Const  visCmdCBIdHyperlinkHier                    = &H864B
Const  visCmdCBIdINETEditHyperlink                = &H8653
Const  visCmdCBIdINETPasteAsHyperlink             = &H8654
Const  visCmdCBIdShapeLayerToolbar                = &H8662
Const  visCmdCBIdGoToPageToolbar                  = &H8663
Const  visCmdCBIdFormatAllTextProps               = &H866A
Const  visCmdCBIdBrowseSampleDrawings             = &H866D
Const  visCmdCBIdABarHide                         = &H8672
Const  visCmdCBIdABarToggleFloat                  = &H8673
Const  visCmdCBIdABarAutohide                     = &H8674
Const  visCmdCBIdPanZoom                          = &H8675
Const  visCmdCBIdPagesList                        = &H8676
Const  visCmdCBIdCustProp                         = &H867A
Const  visCmdCBIdSizePos                          = &H8686
Const  visCmdCBIdStenSave                         = &H868C
Const  visCmdCBIdStenSaveAs                       = &H868D
Const  visCmdCBIdStenProperties                   = &H868E
Const  visCmdCBIdStenEditToggle                   = &H868F
Const  visCmdCBIdStenEditOn                       = &H8690
Const  visCmdCBIdStenEditOff                      = &H8691
Const  visCmdCBIdEditUndoMultiple                 = &H8692
Const  visCmdCBIdEditRedoMultiple                 = &H8693
Const  visCmdCBIdABarAutoHeight                   = &H8694
Const  visCmdCBIdShapeComment                     = &H8696
Const  visCmdCBIdFormatCustPropDef                = &H8697
Const  visCmdCBIdHideDocumentStencil              = &H8699
Const  visCmdCBIdToggleDocumentStencil            = &H869A
Const  visCmdCBIdCustPropDefine                   = &H869F
Const  visCmdCBIdSetDynConnRerouteFreely          = &H86A0
Const  visCmdCBIdSetDynConnRerouteAsNeeded        = &H86A1
Const  visCmdCBIdSetDynConnRerouteNever           = &H86A2
Const  visCmdCBIdSetPagePlow                      = &H86A3
Const  visCmdCBIdSetDynConnRoutingStyle           = &H86A4
Const  visCmdCBIdSetPlaceableShapeBehavior        = &H86A6
Const  visCmdCBIdSWExpandRow                      = &H86B6
Const  visCmdCBIdHyperlinkList                    = &H86B7
Const  visCmdCBIdDrawRegion                       = &H86CE
Const  visCmdCBIdDynamicGrid                      = &H86E5
Const  visCmdCBIdRulSub                           = &H86E6
Const  visCmdCBIdGrid                             = &H86E7
Const  visCmdCBIdAlignBox                         = &H86E8
Const  visCmdCBIdShapeGeo                         = &H86E9
Const  visCmdCBIdGuides                           = &H86EB
Const  visCmdCBIdShapeHand                        = &H86EC
Const  visCmdCBIdShapeVert                        = &H86ED
Const  visCmdCBIdConnPoints                       = &H86EE
Const  visCmdCBIdCreateShortcut                   = &H86FF
Const  visCmdCBIdReOrderPage                      = &H8703
Const  visCmdCBIdStenDrawingExplorer              = &H8704
Const  visCmdCBIdINETOfficeOnTheWeb               = &H870A
Const  visCmdCBIdToolSnapLines                    = &H870F
Const  visCmdCBIdTextEditRuler                    = &H8712
Const  visCmdCBIdCreateNewDrawing                 = &H8714
Const  visCmdCBIdHelpShapeBasics                  = &H871E
Const  visCmdCBIdShapeIntersect                   = &H8726
Const  visCmdCBIdINETVisioOnTheWeb                = &H8727
Const  visCmdCBIdSetDynConnRerouteOnCrossover     = &H872D
Const  visCmdCBIdSaveForAutoRecover               = &H8741
Const  visCmdCBIdSetHeaderFooter                  = &H8742
Const  visCmdCBIdMsoClipboard                     = &H8743
Const  visCmdCBIdTextAllCaps                      = &H8746
Const  visCmdCBIdAppMaximize                      = &H8748
Const  visCmdCBIdAppMinimize                      = &H8749
Const  visCmdCBIdShapeGalleryAddOn                = &H874B
Const  visCmdCBIdDropManyOnPage                   = &H874D
Const  visCmdCBIdObjectSwapEnds                   = &H874E
Const  visCmdCBIdSetIndexInStencil                = &H874F
Const  visCmdCBIdMsoAutoCorrect                   = &H8750
Const  visCmdCBIdMsoAutoFormat                    = &H8751
Const  visCmdCBIdShapeTransparencyDlg             = &H8752
Const  visCmdCBIdShapeTransparency                = &H8753
Const  visCmdCBIdRightDragLink                    = &H8758
Const  visCmdCBIdImagePropertiesDlg               = &H875B
Const  visCmdCBIdNextWindow                       = &H875E
Const  visCmdCBIdImageProperties                  = &H875F
Const  visCmdCBIdSetLanguageDlg                   = &H8760
Const  visCmdCBIdSpellingChange                   = &H8761
Const  visCmdCBIdDetectAndRepair                  = &H8762
Const  visCmdCBIdExportDatabaseAddOn              = &H8763
Const  visCmdCBIdStenIconAndDetail                = &H8764
Const  visCmdCBIdSetDynConnAppearanceDefault      = &H8765
Const  visCmdCBIdSetDynConnAppearanceStraight     = &H8766
Const  visCmdCBIdSetDynConnAppearanceCurved       = &H8767
Const  visCmdCBIdNewFromExisting                  = &H8769
Const  visCmdCBIdMsoCustomItem                    = &H876A
Const  visCmdCBIdCreateEditMaster                 = &H876B
Const  visCmdCBIdBreakOLELink                     = &H876C
Const  visCmdCBIdMDIMaximize                      = &H876D
Const  visCmdCBIdMDIMinimize                      = &H876E
Const  visCmdCBIdMDIRestore                       = &H876F
Const  visCmdCBIdAppRestore                       = &H8770
Const  visCmdCBIdDeleteBackWord                   = &H8771

